## libtext-recordparser-perl 1.5.0

=== debian/changelog ===
libtext-recordparser-perl (1.5.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Drop Build-Depends-Indep on perl (>= 5.10) | libversion-perl and
      perl (>= 5.10) | libmodule-build-perl as stable has this already
      satisfied.
    - Drop Depends on perl (>= 5.10) | libversion-perl
    - Move perl to Build-Depends for Module::Build use.
  * Add myself to Uploaders.
  * debian/copyright: Refresh to revision 135 of DEP5 proposed format-
    specification for machine-readable copyright files. Update
    upstream's copyright years. Update debian/* packaging stanza.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 26 Jul 2010 19:37:36 +0200

libtext-recordparser-perl (1.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #549243)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 23 Oct 2009 20:38:03 -0400
