=== debian/control ===
Source: libtext-recordparser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl
Build-Depends-Indep: libclass-accessor-perl, libgraphviz-perl,
 libio-stringy-perl, liblist-moreutils-perl, libreadonly-perl,
 libtest-exception-perl, libtest-pod-coverage-perl, libtest-pod-perl,
 libtext-tabulardisplay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-RecordParser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-recordparser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-recordparser-perl/

Package: libtext-recordparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
 libio-stringy-perl, liblist-moreutils-perl, libreadonly-perl
Recommends: libgraphviz-perl, libreadonly-xs-perl, libtext-tabulardisplay-perl
Description: module to parse record-oriented data in a text file
 Text::RecordParser is a Perl module that extracts record-oriented data from
 arbitrary text files. The most common example has records separated by
 newlines and fields delimited by commas or tabs. This module aims to provide
 a consistent interface for processing an arbitrary sequence of records in a
 file, however they may be delimited. The data can then be extracted using
 arrays or hashes.
