=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-RecordParser/   .*/Text-RecordParser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
