## libtext-recordparser-perl 1.6.1

=== debian/changelog ===
libtext-recordparser-perl (1.6.1-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.6.1
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
    Refer to Debian systems in general instead of Debian GNU/Linux systems
    only.
  * Bump Standards-Version to 3.9.4
  * Update build-dependency for Module::Build 0.40 requirement
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 May 2013 19:19:08 +0200
