=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libtext-recordparser-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), perl
+Build-Depends: debhelper (>= 8),
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
 Build-Depends-Indep: libclass-accessor-perl, libgraphviz-perl,
  libio-stringy-perl, liblist-moreutils-perl, libreadonly-perl,
  libtest-exception-perl, libtest-pod-coverage-perl, libtest-pod-perl,
- libtext-tabulardisplay-perl
+ libtext-tabulardisplay-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Text-RecordParser/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-recordparser-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-recordparser-perl/
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-RecordParser/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-recordparser-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-recordparser-perl.git
 
 Package: libtext-recordparser-perl
 Architecture: all
