## libtext-recordparser-perl 1.6.3

=== debian/changelog ===
libtext-recordparser-perl (1.6.3-1) unstable; urgency=low

  * Imported Upstream version 1.6.3
  * Add (build-)dependency for Text::Autoformat.
    Add Build-Depends-Indep and Depends on libtext-autoformat-perl.
  * Add Build-Depends-Indep on libpod-readme-perl
  * Add Build-Depends-Indep on libpod-markdown-perl
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Aug 2013 16:51:09 +0200
