=== debian/control ===
Source: libtext-recordparser-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 8),
 libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
Build-Depends-Indep:
 libclass-accessor-perl,
 libgraphviz-perl,
 libio-stringy-perl,
 liblist-moreutils-perl,
 libpod-markdown-perl,
 libpod-readme-perl,
 libreadonly-perl,
 libtest-exception-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtext-autoformat-perl,
 libtext-tabulardisplay-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Text-RecordParser/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-recordparser-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-recordparser-perl.git

Package: libtext-recordparser-perl
Architecture: all
Depends:
 libclass-accessor-perl,
 libio-stringy-perl,
 liblist-moreutils-perl,
 libreadonly-perl,
 libtext-autoformat-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends: libgraphviz-perl, libreadonly-xs-perl, libtext-tabulardisplay-perl
Description: module to parse record-oriented data in a text file
 Text::RecordParser is a Perl module that extracts record-oriented data from
 arbitrary text files. The most common example has records separated by
 newlines and fields delimited by commas or tabs. This module aims to provide
 a consistent interface for processing an arbitrary sequence of records in a
 file, however they may be delimited. The data can then be extracted using
 arrays or hashes.
