=== debian/watch ===
version=3
https://metacpan.org/release/Text-RecordParser/   .*/Text-RecordParser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
