=== debian/watch ===
version=4
https://metacpan.org/release/Text-RecordParser   .*/Text-RecordParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
